=== debian/watch ===
version=3
http://search.cpan.org/dist/Statistics-Basic/   .*/Statistics-Basic-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
