=== debian/watch ===
version=4
https://metacpan.org/release/Statistics-Basic   .*/Statistics-Basic-v?@ANY_VERSION@@ARCHIVE_EXT@$
